A **colon** can be used to separate two unrelated procedure statements on the same line.

## Usage

> COLOR 10: PRINT "Hello "; : COLOR 12: PRINT "World"

```text

Hello World

```

* Use colons to combine variable definition statements or screen [PRINT](PRINT).
* Some statements such as [END IF](END-IF) and [Metacommand](Metacommand)s require a new code line!
* Use [Semicolon](Semicolon) and [Comma](Comma) where appropriate in [PRINT](PRINT)s.
* Use an [underscore](underscore) at the end of a line to extend a line of code to the next line.

## See Also

* [Comma](Comma), [Semicolon](Semicolon)
